.g-auth__fogot-password-w a {
  color: #9bbf00;
}
.g-auth__personal-note a {
  border-bottom: 1px dotted #9bbf00;
  color: #9bbf00;
}
.g-sitemap__item:before {
  background-color: #9bbf00;
}
a.g-sitemap__link {
  color: #9bbf00 !important;
}
a.g-sitemap__link:before {
  background-color: #9bbf00 !important;
}
body .product_columns_3 .product-list.thumbs .product-item .gr-product-image a img, body .card-slider__image a img {
  object-fit: contain;
}
